TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RepresentationMatrix ( elt-fld^fun a ) -> elt-alg^mat

### Description

<shortdoc> Representation matrix of a over the coefficient ring of its parent or R if given. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_QY:=PolynomialAlgebra(x_QX); x_f:=x_QY.1^2+2; x_F:=FunctionField(x_f); x_g:=2*x_F.1 -2; RepresentationMatrix(x_g);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack